ShareDownloader Bugtracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000177ShareDownloaderGUIpublic2014-03-07 22:122014-04-13 02:11
Reporteradministrator 
Assigned Toadministrator 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusclosedResolutionfixed 
PlatformNexus 7OSAndroidOS Version4.3
Product Version 
Target Version2.0.0Fixed in Version2.0.0 
Summary0000177: Allgemeine GUI Anpassungen
DescriptionAllgemeine GUI Änderungen und Anpassungen
TagsNo tags attached.
Attached Files

- Relationships
related to 0000169closedadministrator aktions button hervorheben 
related to 0000156closedadministrator Hoster in der Benachrichtigung 
related to 0000128closedadministrator Hoster Symbol für Pakete 

-  Notes
(0000470)
administrator (administrator)
2014-04-13 02:10

Änderungen in Version 2.0.0 vorgenommen
(0000473)
administrator (administrator)
2014-04-13 02:11

Version 2.0.0 veröffentlicht.

- Issue History
Date Modified Username Field Change
2014-03-07 22:12 administrator New Issue
2014-03-07 22:12 administrator Status new => assigned
2014-03-07 22:12 administrator Assigned To => administrator
2014-03-07 22:13 administrator Relationship added related to 0000169
2014-03-07 22:42 administrator Relationship added related to 0000156
2014-03-08 11:37 administrator Relationship added related to 0000128
2014-04-13 02:10 administrator Note Added: 0000470
2014-04-13 02:10 administrator Status assigned => resolved
2014-04-13 02:10 administrator Fixed in Version => 2.0.0
2014-04-13 02:10 administrator Resolution open => fixed
2014-04-13 02:11 administrator Note Added: 0000473
2014-04-13 02:11 administrator Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker